<?xml version="1.0"?>
<mapping>
	<class name="com.eplugger.shop.channel.model.AdContent" indentity="profile" auto-complete="true">
    <map-to xml="AdContent"/>
    <field name="id" type="java.lang.String" >
        <bind-xml name="id" node="attribute"/>
    </field>
    <field name="rows" type="java.lang.Integer" >
        <bind-xml name="rows" node="attribute"/>
    </field>
    <field name="elements" type="com.eplugger.shop.channel.model.AdElement" collection="arraylist">
        <bind-xml name="AdElement"/>
    </field>
  </class>
	<class name="com.eplugger.shop.channel.model.AdElement"  auto-complete="true">
  </class>
</mapping> 